@CHARSET "ISO-8859-1";

.ui-recherche {
	max-height: 150px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}

.ui-autocomplete {
	max-height: 150px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}

.offredesoins {
	border-radius: 10px;
	padding: 10px;
	background-color: #F2F2F2;
	color: #2C5C72;
}

.offredesoins h3 {
	text-align: center;
	font-weight: bold;
}

.offredesoins .offredesoins_div_horizontal {
	float: left;
	width: 25%;
	padding: 0 1%;
}

.offredesoins .offredesoins_div_horizontal_button {
	padding-bottom: 20px;
	text-align: center;
}

.offredesoins label {
	width: 100%;
	font-weight: bold;
}

.offredesoins .offredesoins_lbl_horizontal {
	text-align: center;
}

.offredesoins input[type="text"] {
	box-sizing: content-box !important;
	border-radius: 0;
	height: 15px;
	width: 98%;
	padding: 10px 1%;
}

.offredesoins_div_submit {
	padding-top: 23px;
	text-align: center;
}

.offredesoins_ipt_submit {
	border: none;
	border-radius: 10px;
	padding: 9px;
	background-color: #4A4A47;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

.offredesoins_div_clear {
	clear: both;
}